$using("AdvancedDemo.Samples.Function_and_Property,AdvancedDemo")$$MyTestClass.TestString$
$MyTestClass.GetStaticString("Test")$
$ClassRestricted.TestString$
$MethodAndProperty.TestStringRestricted$
$MethodAndProperty.GetStaticStringRestricted("static string")$
$MethodAndProperty.StaticStringAllowed$